# frozen_string_literal: true

# frozen_string_literal: true
source 'https://rubygems.org' do
    gem 'pry', '~> 0.12.2'
    gem 'guard'
    gem 'guard-rspec', require: false
end

# git_source(:github) {|Ruby_TodoList_Tracker| "https://github.com/GrandSuccess87/Ruby_TodoList_Tracker" }

# gem "rails"
